## golang-github-ianlancetaylor-demangle 0.0~git20181102.5e5cf60

=== debian/changelog ===
golang-github-ianlancetaylor-demangle (0.0~git20181102.5e5cf60-1) unstable; urgency=medium

  * Initial release (Closes: #920781)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 29 Jan 2019 00:23:09 -0600
