=== debian/control ===
Source: golang-github-ianlancetaylor-demangle
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/ianlancetaylor/demangle
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ianlancetaylor-demangle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ianlancetaylor-demangle.git
XS-Go-Import-Path: github.com/ianlancetaylor/demangle
Testsuite: autopkgtest-pkg-go

Package: golang-github-ianlancetaylor-demangle-dev
Architecture: all
Depends: ${misc:Depends}
Description: C++ symbol name demangler written in Go
 A Go package that can be used to demangle C++ symbol names.
