## golang-github-ianlancetaylor-demangle 0.0~git20200824.28f6c0f

=== debian/changelog ===
golang-github-ianlancetaylor-demangle (0.0~git20200824.28f6c0f-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 17:52:42 +0000

golang-github-ianlancetaylor-demangle (0.0~git20200824.28f6c0f-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-ianlancetaylor-demangle-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file to track head version
  * New upstream version 0.0~git20200824.28f6c0f
  * Update debhelper-compat to 13
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 02:23:08 +0800
