## golang-github-ianlancetaylor-demangle 0.0~git20251118.96ee002

=== debian/changelog ===
golang-github-ianlancetaylor-demangle (0.0~git20251118.96ee002-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20251118.96ee002
  * Add upstream repository metadata
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 20:41:40 +0100
