=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: golang-github-ianlancetaylor-demangle
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/ianlancetaylor/demangle
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ianlancetaylor-demangle
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ianlancetaylor-demangle.git
 XS-Go-Import-Path: github.com/ianlancetaylor/demangle
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-ianlancetaylor-demangle-dev
